SAP NetWeaver TREX and BWA Remote Code Execution Vulnerability

Bugtraq ID: 97567
Class: Input Validation Error
CVE: CVE-2017-7691
Remote: Yes
Local: No
Published: Apr 11 2017 12:00AM
Updated: Apr 18 2017 12:04AM
Credit: The vendor reported this issue.
Vulnerable: SAP NetWeaver Search and Classification (TREX) 0
SAP NetWeaver 0
SAP Business Warehouse Accelerator (BWA) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus